package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.Group.Group;
import TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.DeleteServerObjects;
public class DeleteGroup extends DeleteServerObjects<TestingServer, Group> {
    public DeleteGroup() {
        super(Global.testingServer, Group.class);
    }
}
